Circa due mesi fa sono passato da versione 14.04 lts alla versione 16.10. ho fatto di tutto per l'installare della mia stampante CANON IP7250 wi-fi partendo dalla guida fornitami su "chiedi" al passaggio in ubuntu 1Ivers. 14.04. Inoltrato nuova richiesta su "chiedi" mi sono state date strade che hanno portato a vari problemi "vedi chiedi precedenti". Ora la scelta è o qualcuno mi da delle dritte o devo ritornare alla versione 14.04. Ripeto il problema è delle librerie dove attualmente si trovano i driver e le dipendenze di queste librerie. Spero che qualcuno mi dia delle dritte; a disposizione ad essere più puntuale sulle procedure di installazione non andate a buon fine. Grazie anticipatamente per chi mi da una mano.

chiesto 06 Apr, 18:14

bruno-tv's gravatar image

bruno-tv
201

chiuso 09 Apr, 15:47

enzotib's gravatar image

enzotib ♦♦
14.0k112186

quali sono queste librerie?

che errori hai?

(07 Apr, 09:30) sacarde sacarde's gravatar image

La domanda è stata chiusa con il seguente motivo «Domanda già posta» da enzotib 09 Apr, 15:47


La procedura presente nella wiki è indicata anche per la Canon iP7200, quindi perfettamente compatibile con la iP7250. Testata con Ubuntu 16.04, dovrebbe funzionare senza problemi anche con Ubuntu 16.10.

StampantiScanner/Canon

In alternativa, sul sito ufficiale Canon trovi procedure e driver proprietari aggiornati anche per Linux 32 e 64 bit.

Driver Linux iP7250 - canon.it

coll. permanente

ha risposto 09 Apr, 12:44

cialu's gravatar image

cialu
841924

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×237

domanda posta: 06 Apr, 18:14

domanda visualizzata: 155 volte

ultimo aggiornamento: 09 Apr, 15:47

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.